ecore does not build with linux 2.4
[openwrt/svn-archive/archive.git] / Xorg / efl / ecore / Makefile
2009-01-02 Felix Fietkauecore does not build with linux 2.4
2008-12-09 Mirko Vogtmove efl-libs to own directory